.sec_review .sttl{
    margin:0!important;
}

.sec_review .sttl h3{
    font-size: 1.2em!important;
    padding:7px 0;
    color:#222;
}

.sec_review h4{
    font-size: 1.2em!important;
    margin-top:10px;
}

.sec_review .wrap_text{
    margin:0!important;
    font-size: 1.1em!important;
}

.sec_review p{
    margin:10px 0;
}

.sec_review p.ask_login{
    margin-top:20px;
    text-align: center;
}

.sec_review .title_area{
    text-align: center;
    border-bottom: dashed 1px #aaa;
    padding-bottom: 15px;
    color:#222;
}

.sec_review h2{
font-size: 1.6em;
}

.sec_review h2:before {left:0;}
.sec_review h2:after {right: 0;}

.sec_review .star_list{
    padding-top: 15px;
    padding-bottom: 10px;
}

.sec_review .star_list span{
    margin:-8px 0;
}

.sec_review span{
    display: block;
    font-size:1.2em;
    letter-spacing:0.15em;
}

.sec_review span.small{
    font-size:0.9em;
    margin-top:-5px;
    margin-bottom: 1px;
    letter-spacing:unset;
    color:#444;
}

.sec_review tr td input#NICKNAME{
    width:unset;
    max-width: 220px;
    height: 37px;
}

.sec_review tr td input#REVIEW_TITLE{
    width:100%;
    max-width: 350px;
    height: 37px;
}

.sec_review #error{
    margin-bottom: 10px;
}

.sec_review tr.title td{
    padding-top: 15px;
    font-size: 1.1em;
    color:#222;
}

.sec_review tr.input{
}

.sec_review #error li {
    color:#ff0000;
}

.sec_review .buttonarea input{
    font-weight: bold;
    text-align: center;
    padding:10px 25px;
    display: block;
    background-image: none;
    color:#fff!important;
    border-radius: 0;
    text-decoration: none;
    box-sizing:border-box;
    background-color: #76ac3e;
    border:1px solid #669435;
    color:#fff!important;
    cursor: pointer;
}

.sec_review .buttonarea input:hover{
    background-color: #6ca434;
    text-decoration: underline;
    border: 1px solid #fbbe1d;
}

.sec_review .buttonarea{
    margin-top: 25px;
}
